Bug 166777 - Bad: Doesnt install
Bad: Doesnt install
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
4
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-25 13:00 EDT by Raghu
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-11 09:27:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Raghu 2005-08-25 13:00:36 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.10) Gecko/20050716 Firefox/1.0.6

Description of problem:
I tried installing fedora core 4 and it exits after saying that there is a serious error while trying to format partition sda3. This is the ext3 partition with mount point /. I tried to do this 3-4 times and everytime it gave the same error!

Raghu

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Insert the Feodra core installation cd 1
2. go through the complete paritioning process
3. Finally, it quits while trying to format the partition.
  

Actual Results:  What is to happen? It just reboots before installing!! 

Expected Results:  ??

Additional info:
Comment 1 Jeremy Katz 2005-08-30 14:38:02 EDT
Can you provide the complete traceback you received?
Comment 2 John Thacker 2006-05-11 09:27:04 EDT
Closing due to lack of response by reporter.  If you can provide
the trackback, please do so and reopen.  It cannot be fixed without
more information (it could, for example, be a hardware problem with
your drive from the description you've offered.)

Note You need to log in before you can comment on or make changes to this bug.